=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

DEB_AUTO_UPDATE_LIBTOOL = pre
DEB_AUTO_UPDATE_ACLOCAL = $(shell dpkg -s automake | perl -nle '/^Version: (?:\d:)?(\d+\.\d+)?/ and print $$1')
DEB_AUTO_UPDATE_AUTOCONF = $(shell dpkg -s autoconf | perl -nle '/^Version: (?:\d:)?(\d+\.\d+)?/ and print $$1')
DEB_AUTO_UPDATE_AUTOMAKE = $(shell dpkg -s automake | perl -nle '/^Version: (?:\d:)?(\d+\.\d+)?/ and print $$1')
DEB_AUTO_UPDATE_AUTOHEADER = $(shell dpkg -s autoheader | perl -nle '/^Version: (?:\d:)?(\d+\.\d+)?/ and print $$1')

common-binary-post-install-arch:: list-missing

DEB_DH_MAKESHLIBS_ARGS_libmpcdec6 := -V 'libmpcdec6 (>= 1:0.1~r435)'
DEB_CONFIGURE_EXTRA_FLAGS += --enable-mpcchap
DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
