## libmpc 0.1~r475

=== debian/changelog ===
libmpc (2:0.1~r475-1) unstable; urgency=medium

  * New upstream release:
    - Contains a minor API change of removing some enum values that
      are not used anywhere in Debian.
  * debian/patches/05_visibility.patch:
    - Minor build system fix to declare HAVE_VISIBILITY.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 19 Sep 2015 20:59:38 +0200
