=== mpccut/CMakeLists.txt ===
--- 
+++ 
@@ -10,10 +10,10 @@
 add_executable(mpccut mpccut ${libmpc_SOURCE_DIR}/win32/attgetopt)
 endif(MSVC)
 
-add_executable(mpccut mpccut)
+add_executable(mpccut mpccut.c)
 
 if(SHARED)
-  target_link_libraries(mpccut mpcdec_shared)
+  target_link_libraries(mpccut mpcdec)
 else(SHARED)
   target_link_libraries(mpccut mpcdec_static)
 endif(SHARED)
