=== debian/changelog ===
libmpc (2:0.1~r495-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Sebastian Ramacher ]
  * debian/patches: Fix build with GCC-14 (Closes: #1075188)
  * debian/control:
    - Use pkgconf
    - Bump Standards-Version
    - Bump debhelper compat to 13

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 23 Dec 2024 15:11:14 +0100

libmpc (2:0.1~r495-2) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * debian/control:
    - Bump Standards Versions
    - Remove obsolete Pre-Depends
    - Set RRR: no
  * debian/:
    - Bump debhelper compat to 12
    - Convert to dh

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 20 Nov 2019 20:14:42 +0100

libmpc (2:0.1~r495-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #837096)
  * debian/rules: Add get-orig-source target to fetch newer upstream
    snapshots.
  * debian/patches:
    - 02_link-libm.patch, 1001_missing_extern_kw.patch: Removed, included
      upstream.
    - 03_mpcchap.patch: Refreshed and fixed use of cue_parse_file.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 12 Sep 2016 20:34:33 +0200

libmpc (2:0.1~r475-2) unstable; urgency=medium

  * Team upload.
  * Drop all DEB_AUTO_UPDATE_* stuff and use dh-autoreconf exclusively to fix
    FTBFS. (Closes: #816529)
  * Update Vcs fields.
  * Bump standards to 3.9.8.

 -- James Cowgill <jcowgill@debian.org>  Wed, 31 Aug 2016 21:16:41 +0100
