=== debian/control ===
--- 
+++ 
@@ -1,29 +1,23 @@
 Source: libmpc
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Jorge Salamero Sanz <bencer@cauterized.net>
-Build-Depends: cdbs (>= 0.4.93~),
-               debhelper (>= 9),
-               gnulib,
-               automake,
-               autoconf,
-               dh-autoreconf,
-               libtool,
-               pkg-config,
-               libreplaygain-dev (>= 1.0~r412),
+Build-Depends: debhelper-compat (= 13),
+               pkgconf,
+               libreplaygain-dev,
                libcue-dev
-Standards-Version: 3.9.3
+Standards-Version: 4.7.0
 Homepage: http://www.musepack.net
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libmpc.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libmpc.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/libmpc.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/libmpc
+Rules-Requires-Root: no
 
 Package: libmpcdec6
 Architecture: any
 Multi-Arch: same
 Section: libs
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: MusePack decoder - library
@@ -75,4 +69,3 @@
   - mpccut (cut MPC files without reencoding)
   - mpcgain (gain calculation)
   - mpc2sv8 (conversion to MusePack SV8 from older SV)
-
