=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-mpcchap

override_dh_makeshlibs:
	dh_makeshlibs -V 'libmpcdec6 (>= 1:0.1~r435)'


REV = 495
get-orig-source:
	TMPDIR=$$(mktemp -d) && \
		svn export http://svn.musepack.net/libmpc/trunk/ -r $(REV) $$TMPDIR/musepack_src_r$(REV) && \
		tar czf musepack_src_0.1~r$(REV).tar.gz --owner 0 --group 0 -C $$TMPDIR musepack_src_r$(REV)
