=== debian/changelog ===
libmpc (2:0.1.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: 1f12f25ba908026028db2059894adf1a75900cf5']

 -- shuttle <shuttle@deepin.com>  Thu, 19 Dec 2019 20:05:47 +0000
